---
- name: Ensure Caddyfile is present
  template:
    src: 'atuin-server.Caddyfile.j2'
    dest: '/etc/caddy/atuin-server.Caddyfile'
    owner: root
    group: root
    mode: '0644'
  notify: caddy-reload
